Add tolerance to WebAudio tests
[WebKit-https.git] / Tools / efl / install-dependencies
2015-01-29 ossy@webkit.orgUnreviewed, revert r179337, we don't need this dependency.
2015-01-29 ossy@webkit.orgURTBF after r179326, added uuid-dev package as new...
2014-11-28 commit-queue@webki... [EFL] Add warning if CMake version is too old for build...
2014-10-14 evab.u-szeged@part... [EFL] Make it possible to use ninja for EFL build too
2014-10-11 commit-queue@webki... [EFL] Enable WebP support.
2014-09-26 commit-queue@webki... [EFL] Bump up dependencies not to conflict with the...
2014-09-25 commit-queue@webki... [EFL] Split the list of dependencies to make sure that...
2014-09-11 llango.u-szeged... [JavaScriptCore] Fix FTL on platform EFL.
2014-08-26 k.czech@samsung.com[EFL] Utilize espeak as a synthesizer back-end for...
2014-07-21 commit-queue@webki... [EFL] Enable mpg123 feature for gst-plugin-bad.
2014-07-05 commit-queue@webki... [EFL] Add libgeoclue-dev to Tools/efl/install-dependencies.
2014-06-11 gyuyoung.kim@samsu... [EFL] Add dependencies packages to efl install-dependen...
2014-06-11 ryuan.choi@samsung.com[EFL] Bump EFL libraries to 1.9
2014-05-22 commit-queue@webki... [EFL] Add include path of compact_unwind_encoding.h...
2013-11-13 ryuan.choi@samsung.com[EFL] Added libxss-dev to install-dependencies
2013-06-25 bw80.lee@samsung.com[EFL] Add a script to install dependencies.